EasyApache 4 2018-11-07 Security Release

SUMMARY cPanel, L.L.C. has updated RPMs for EasyApache 4 with cURL version 7.62.0. This release addresses vulnerabilities related to CVE-2018-16839, CVE-2018-16840, and CVE-2018-16842. We strongly encourage all cURL users to update to version 7.62.0. AFFECTED VERSIONS All versions of cURL through cURL 7.61.0 SECURITY RATING The National Vulnerability Database (NIST) …

About The Author